<span style='color: #000' title='Frames'>   131</span><span style='color: #009' title='Memory'>  12288.00 KB</span><span style='color: #900' title='Time'>    307.99 ms</span><span  title='Quirksmode'>  <span style='color: #d00'> ON</span></span><br />